{
  "compilerOptions": {
    "allowJs": true,
    "target": "es5",
    "module": "esnext",
    "baseUrl": "./",
    "moduleResolution": "bundler",
    "paths": {
      "@/*": ["src/*"]
    },
    "lib": ["esnext", "dom", "dom.iterable", "scripthost"],
    "types": ["vite/client"]
  },
  "include": ["src/**/*", "env.d.ts"]
}
